VMWARE(__drivermansuffix__)

NAME
vmware - VMware SVGA video driver

SYNOPSIS
Section "Device"
  Identifier "devname"
  Driver "vmware"
  ...
EndSection

DESCRIPTION
vmware is an __xservername__ driver for VMware virtual video cards.

CONFIGURATION DETAILS
Please refer to __xconfigfile__(__filemansuffix__) for general configuration details. This section only covers configuration details specific to this driver.

The driver auto-detects the version of any virtual VMware SVGA adapter.

The following driver Options are supported:

Option "HWCursor" "boolean"
    Enable or disable the HW cursor. Default: off.

Option "NoAccel" "boolean"
    Disable or enable acceleration. Default: acceleration is enabled.

SEE ALSO
__xservername__(__appmansuffix__), __xconfigfile__(__filemansuffix__), xorgconfig(__appmansuffix__), Xserver(__appmansuffix__), X(__miscmansuffix__)

AUTHORS
Copyright (c) 1999-2005 VMware, Inc.